module.exports = (sequelize, DataTypes) => {
  const Duracion = sequelize.define('Duracion', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Name: {
      type: DataTypes.TEXT,
      allowNull: false
    }
  });
  
  return Duracion;
};